/* Spectral - self-hosted latin subset (Google Fonts v15). Serves from /fonts/ for offline reliability. */
@font-face{font-family:'Spectral';font-style:italic;font-weight:400;font-display:swap;src:url('/fonts/spectral-400-italic.woff2') format('woff2');}
@font-face{font-family:'Spectral';font-style:normal;font-weight:400;font-display:swap;src:url('/fonts/spectral-400.woff2') format('woff2');}
@font-face{font-family:'Spectral';font-style:normal;font-weight:500;font-display:swap;src:url('/fonts/spectral-500.woff2') format('woff2');}
@font-face{font-family:'Spectral';font-style:normal;font-weight:600;font-display:swap;src:url('/fonts/spectral-600.woff2') format('woff2');}
@font-face{font-family:'Spectral';font-style:normal;font-weight:700;font-display:swap;src:url('/fonts/spectral-700.woff2') format('woff2');}
